package cn.superdesk.uniorder.common.enums.thirdpart.qchjc;

/**
 * @author xc
 * @description
 * @date 2022/5/20 11:19
 */
public enum QchjcAccountingCancelRecordEnum {

    供应商账单取消对账( "供应商账单取消对账"),
    采购单位账单取消对账( "采购单位账单取消对账"),
    ;

    private String desc;

    QchjcAccountingCancelRecordEnum(String desc) {
        this.desc = desc;
    }

    public String getDesc(){
        return desc;
    }

}
